/*
 * login.css
 * Copyright 2013 ARONKASEI CO.,LTD. All Rights Reserved.
 */

/* ----------------------------------------------------------------
 * 全体
 * ----------------------------------------------------------------
 */
#main form {
  margin-bottom: 0;
}
/* IMEの制御 */
input[name="userId"] {
  ime-mode: disabled;
}

/* ----------------------------------------------------------------
 * ログインフォーム
 * ----------------------------------------------------------------
 */
.login-form {
  margin-bottom: 3px;
}

/* ----------------------------------------------------------------
 * お知らせ欄
 * ----------------------------------------------------------------
 */
.announce-area {
  overflow: auto;
  padding: 10px 5px 10px 20px;
  margin-bottom: 20px;
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
}

.announce-area {
  font-size: 90%;
  height: 100px;
  scroll: auto;
}

#wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -30px;
  min-width :10px;
}

.Fmin-width {
    min-width:10px;
}

